<form #dates = "ngForm" (ngSubmit) = "fnForm(dates.value)">
    <div class="row">
        <div class="form-group col">
            <label for="is">Is</label>
            <input type="text" class="form-control" name="is" ngModel>
          </div>
        <div class="form-group col">
            <label for="month">Month</label>
            <input type="text" class="form-control" name="month" ngModel>
          </div>
    </div>
    
        <button type="submit" class="btn btn-primary btn-lg btn-block">Submit</button>
</form>
<br/>
<div *ngIf="datos">
  <table class="table table-dark">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Is</th>
          <th scope="col">Month</th>
          <th scope="col">Hours</th>
        </tr>
      </thead>
      <tbody *ngIf="datos.typeResponse== '200 Succefully'">
        <tr>
          <th scope="row">1</th>
          <td>{{datos.result.isstr}}</td>
          <td>{{datos.result.imes}}</td>
          <td>{{datos.result.hours}}</td>
        </tr>
      </tbody>
    </table>
  </div>
  <div *ngIf="datos">
    <div class="alert alert-danger" role="alert" *ngIf="datos.typeResponse != '200 Succefully'">
      {{datos.typeResponse}}
    </div>  
  </div>
